--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove a gem specification named <tt>full_name</tt>.
full_name: Gem::SourceIndex#remove_spec
is_singleton: false
name: remove_spec
params: (full_name)
visibility: public
